using UnityEngine;
using System.Collections;

public class HitRemover : MonoBehaviour {


    void Awake()
    {
        StartCoroutine(KillOnAnimationEnd());
    }


    private IEnumerator KillOnAnimationEnd()
    {
        yield return new WaitForSeconds(0.5f);
        Destroy(gameObject);
    }

}
